<?php
echo "<img src='images/li_lgn1_animated.gif' width=100%><div align=center>
<table border=0 width='100%' valign=bottom><tr>
<td align =center>\n<a href='http://fr.php.net/' target='_blank'>\n<img src='images/";
if (date("n")!="4")
	echo "elephpant.gif";
else
	echo "phpoisson_davril.gif";
echo "' alt='Ce site utilise PHP5' title='Ce site utilise PHP5' border=0></a>\n</td>\n";

if ($HTTP_GET_VARS["IFRANCE"] =="1")
        echo "<td align=center>{=compt_puce_b}</td>\n";

echo "
<td align=center>\n<a href='http://www.ifrance.com/phpinfo/index.php?section=pages/pip&page=index&theme=$theme' target='_blank'>\n<img src='images/mercipip.jpg' height=45 width=102 alt='Powered by PIP' title='Powered by PIP' border=0></a>\n</td>
<td align=center>\n<a href='http://www.hertgen.com/anybrowser/' target='_blank'>\n<img src='images/anyb.png' height=30 width=87 ALT='Best Viewed With Any Browser' title='Best Viewed With Any Browser' border=0></a>\n</td>
<td align=center>\n<a href='http://www.gimp.org/' target='_blank'>\n<img src='images/gfx_by_gimp.gif' alt='graphics by the gimp' title='graphics by the gimp' border=0></a>\n</td>
<td align=center>\n<a href='http://www.linux-mandrake.com/' target='_blank'>\n<img src='images/tux_S2.gif' alt='powered by Linux Mandrake' title='powered by Linux Mandrake' border=0></a>\n</td>
<td align=center>\n<table border=0 cellpadding=0>\n<tr><td align=center>Contact:</td></tr>\n<tr><td align=center><a href=\"$MailAdr\">n@tourmentine.com</a></td></tr>\n<tr><td align=center nowrap>ICQ #97902157\n<a href='http://www.icq.com'><img src='http://online.mirabilis.com/scripts/online.dll?icq=97902157&img=1' border=0 alt='' title=''></a>\n</td></tr>\n</table>\n</td>
</tr></table></div></div>\n";

// echo "<br><a href=\"index.php\">retour au menu</a><br></div>";
?>
